Bug 1287151 - OTP documentation not easily reachable from main guide
OTP documentation not easily reachable from main guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Aneta Šteflová Petrová
Namita Soman
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 10:49 EST by Martin Kosek
Modified: 2016-02-10 05:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 05:07:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kosek 2015-12-01 10:49:51 EST
Description of problem:
I was not able to easily locate the IPA OTP documentation when searching through the main guide (LDIMG). I had to be advised that it is in the SLAG:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/System-Level_Authentication_Guide/authconfig-addl-auth.html#otp

It would be nice to provide some link in the main IPA guide so that people can easily find it via "CTRL+F" combo.
Comment 3 Aneta Šteflová Petrová 2016-01-28 06:19:13 EST
OTP is now documented in the Linux Domain Identity guide. The System-Level Authentication Guide now points the users to LDI for information about OTP authentication.
Comment 5 Aneta Šteflová Petrová 2016-02-10 05:07:16 EST
Released in an async update on February 9, 2016.

Note You need to log in before you can comment on or make changes to this bug.